
html {
	overflow-y: hidden;
}



body {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #636871;
	
	background-color: #ffffff;
}

a img {

	 border: none;
}

/*#margines{

	z-index:4000;
	position:fixed;
	width: 70px;
	height: 340px;
	margin-left: -10px;
	//margin-left: -70px;
	margin-top: 165px;
	margin-bottom: 20px;
	background-color: #ffffff;
	
}*/



#mainContener
{
	position: absolute;
	top: 10px;
	
	height: 600px;
	width: 990px;
	background-color: #ffffff;
	

}

#mainContener2
{
	position: absolute;
	top: 10px;
	
	height: 600px;
	width: 3000px;
	background-color: #ffffff;
	

}
#walczakTop{
	 position: relative;
	 margin-top: 60px;
	 margin-left: 60px;
	 height: 40px;
}

/*#walczakTopGallery1{
	 position: absolute;
	 top: 15px;
	 left: 60px;
	 height: 40px;
	 width: 438px;
	
}*/

#topContenerGallery{
		z-index: 1000;
		position: fixed;
		height: 40px;
		//margin-left: 60px;
}
#walczakTopGallery{
	 z-index: 1000;
	 margin-top: 10px;
	 margin-left: 60px;
	 height: 40px;
}

#box1 {
	 position: relative;
	 height: 0px;
	 margin-left: 60px;
	 background-color: #ffffff;
	 overflow: hidden;
}

#box1 img {

	 margin-top: 20px;
	 margin-right: 5px;
	 vertical-align: top;
}
#box1 a img {

	 border: none;
}

#box2 {
	 position: relative;
	 height: 0px;
	 margin-left: 60px;
	 background-color: #ffffff;
	 overflow: hidden;
}

#box2 img {

	 margin-top: 30px;
	 margin-right: 5px;
	 vertical-align: top;
}
#box2 a img {

	 border: none;
}

#box3 {
	 position: relative;
	 height: 0px;
	 margin-left: 60px;
	 background-color: #ffffff;
	 overflow: hidden;
}

#box3 img {

	 margin-bottom: -20px;
	 margin-top: 30px;
	 margin-right: 5px;
	 vertical-align: top;
	 
}
#box3 a img {

	 border: none;
}

#box4 {
	 position: relative;
	 height: 0px;
	 margin-left: 60px;
	 background-color: #ffffff;
	 overflow: hidden;
}

#box4 img {

	 
	 margin-top: 30px;
	 margin-right: 5px;
	 vertical-align: top;
	 
}
#box4 a img {

	 border: none;
}

#box5 {
	 position: relative;
	 height: 0px;
	 margin-left: 60px;
	 background-color: #ffffff;
	 overflow: hidden;
}

#box5 img {
	
	 margin-bottom: -20px;
	 margin-top: 30px;
	 margin-right: 5px;
	 vertical-align: top;
	 
}
#box5 a img {

	 border: none;
}

#box6{
	 position: relative;
	 height: 0px;
	 margin-left: 60px;
	 background-color: #ffffff;
	 overflow: hidden;
}

#box6 img {

	 margin-top: 30px;
	 margin-right: 5px;
	 vertical-align: top;
	 
}
#box6 a img {

	 border: none;
}

#box11 {
	 position: relative;
	 height: 0px;
	 margin-left: 60px;
	 background-color: #ffffff;
	 overflow: hidden;
}

#box11 img {

	 margin-top: 20px;
	 margin-right: 5px;
	 vertical-align: top;
}
#box11 a img {

	 border: none;
}

#box12 {
	 position: relative;
	 height: 0px;
	 margin-left: 60px;
	 background-color: #ffffff;
	 overflow: hidden;
}

#box12 img {

	 margin-top: 20px;
	 margin-right: 5px;
	 vertical-align: top;
}
#box12 a img {

	 border: none;
}

#box7{
	 position: relative;
	 height: 0px;
	 margin-left: 60px;
	 background-color: #ffffff;
	 overflow: hidden;
}

#box7 img {

	 margin-top: 30px;
	 margin-right: 5px;
	 vertical-align: top;
	 
}
#box7 a img {

	 border: none;
}


#link11 {
	 position: relative;
	 margin-left: 60px;


}

#link11gallery11 {
	 position: relative;
     margin-top: 15px;
	 margin-left: 60px;
}

#link11 td {
   	width:250px;


}

#link11gallery11 td {
   	width:250px;


}

#link11gallery {
	 position: fixed;
     margin-top: 200px;
	 margin-left: 60px;


}

#link11gallery td {
   	width:250px;

}

#link12 {
	 position: relative;
     margin-top: 40px;
	 margin-left: 60px;


}

#link12gallery12 {
	 position: relative;
     margin-top: 15px;
	 margin-left: 60px;
}

#link12 td {
   	width:250px;


}

#link12gallery11 td {
   	width:250px;


}

#link12gallery {
	 position: fixed;
     margin-top: 200px;
	 margin-left: 60px;


}

#link12gallery td {
   	width:250px;

}


#link1 {
	 position: relative;
     margin-left: 60px;
	 


}

#link1 td {
   	width:250px;


}

#link1gallery{
	 position: relative;
         margin-left: 240px;


}

#link1gallery td {
   	width:250px;

}
#link2 {
	 position: relative;
     margin-left: 60px;
	 


}

#link2 td {
   	width:250px;


}

#link2gallery{
	 position: relative;
         margin-left: 240px;


}

#link2gallery td {
   	width:250px;
	}
	
	
#link3 {
	 position: relative;
         margin-left: 60px;


}

#link3 td {
   	width:250px;


}
#link4 {
		position: relative;
         margin-left: 60px;
		 


}

#link4 td {
   	width:250px;


}
#link5 {
	 position: relative;
         margin-left: 60px;


}

#link5 td {
   	width:250px;


}
#link6 {
	 position: relative;
         margin-left: 60px;


}

#link6 td {
   	width:250px;


}

#link7 {
	 position: relative;
         margin-left: 60px;


}

#link7 td {
   	width:250px;


}

#link8 {
	 position: relative;
         margin-left: 60px;


}

#link8 td {
   	width:250px;


}

#link9 {
	 position: relative;
         margin-left: 60px;


}

#link9 td {
   	width:250px;


}

#link13 {
	 position: relative;
         margin-left: 60px;


}

#link13 td {
   	width:250px;


}

#link14 {
	 position: relative;
         margin-left: 60px;


}

#link14 td {
   	width:250px;


}

#link10 {
	 position: relative;
         margin-left: 60px;


}

#link10 td {
   	width:250px;


}

#boxGallery1{
	 position: relative;
	 height: 60px;
	 margin-left: 62px;
	 background-color: #ffffff;
	 overflow: hidden;
}

#boxGallery1 img {

	 margin-top: 60px;
	 margin-right: 5px;
	 vertical-align: top;
	 
}
#boxGallery1 a img {

	vertical-align: top;
	margin-top: 10px;
	border: none;
}

#boxGallery2 {
	position: relative;
	height: auto;
	//margin-left: 60px;
	background-color: #ffffff;
}

#boxGallery2 img {
	
	 margin-top: 185px;
	 margin-right: 5px;
	 margin-bottom: 20px;
	 vertical-align: top;
}
#boxGallery2 a img {

	 border: none;
}

a.czarny{
	 color: #000000;
	 font-size: 11px;
	 text-decoration: none;
}

a.szary1{
	 color: #333333;
	 font-size: 11px;
	 text-decoration: none;
}

a.szary2{
	 color: #666666;
	 font-size: 11px;
	 text-decoration: none;
}




/*--------------------------------------------------------galerie -----------------------------------------------*/
#galleryBox12{
	width: auto;
	height: auto;
	float: left;
	
	}

#galleryBox12 a img{
	width: auto;
	height: auto;
	float: left;
	margin-left: 70px;
	}

#galleryBox11{
	width: auto;
	height: auto;
	float: left;
	
	}

#galleryBox11 a img{
	width: auto;
	height: auto;
	float: left;
	margin-left: 70px;
	}

#galleryBox1{
	width: auto;
	height: auto;
	float: left;
	
	}

#galleryBox1 a img{
	width: auto;
	height: auto;
	float: left;
	margin-left: 70px;
	}
#galleryBox2{
	width: auto;
	height: auto;
	float: left;
	
	}
#galleryBox2 a img{
	width: auto;
	height: auto;
	float: left;
	margin-left: 70px;
	}
	
#galleryBox3{
	width: auto;
	height: auto;
	float: left;
	
	}
#galleryBox3 a img{
	width: auto;
	height: auto;
	float: left;
	margin-left: 70px;
	}

#galleryBox4{
	width: auto;
	height: auto;
	float: left;
	}

#galleryText1{
	width: 100px;
	height: 320px;
	color: #666666;
	margin-top: 182px;
	float: left;

}
#buttonsGallery{
	padding-left: 25px;
	
	width: 34px;
	height: 320px;
	float: left;

}

#buttonsGallery img{
	padding-bottom: 88px;
	
	

}
#galleryText2{
	width: 100px;
	height: 320px;
	color: #666666;
	margin-top: 182px;
	float: left;

}
#galleryText3{
	width: 100px;
	height: 320px;
	color: #666666;
	margin-top: 182px;
	float: left;

}

#galleryText4{
	width: 200px;
	height: 350px;
	float: left;

}

#stopka{
	
	font-size: 9 px;
	color: #999999;
	margin-top: 80px;
	 margin-left: 60px;

}

